.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.812500;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.374758px;}
.ls3{letter-spacing:-0.196446px;}
.ls1{letter-spacing:-0.139023px;}
.ls8{letter-spacing:-0.117867px;}
.ls4{letter-spacing:-0.090667px;}
.lsf{letter-spacing:-0.033600px;}
.ls13{letter-spacing:-0.022000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.033245px;}
.ls11{letter-spacing:0.033600px;}
.ls9{letter-spacing:0.057423px;}
.ls12{letter-spacing:0.139200px;}
.ls6{letter-spacing:0.142045px;}
.ls10{letter-spacing:0.163200px;}
.lsa{letter-spacing:0.187379px;}
.ls5{letter-spacing:0.238757px;}
.lsd{letter-spacing:3.641761px;}
.lsc{letter-spacing:4.838383px;}
.lsb{letter-spacing:8.364695px;}
.lse{letter-spacing:20.673582px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.360000px;}
.ws4{word-spacing:-0.302224px;}
.ws9{word-spacing:-0.253868px;}
.wsc{word-spacing:-0.015111px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.024000px;}
.ws5{word-spacing:0.033245px;}
.ws1{word-spacing:0.075556px;}
.wsd{word-spacing:0.076800px;}
.wsa{word-spacing:0.115199px;}
.ws8{word-spacing:0.117867px;}
.wsf{word-spacing:0.129600px;}
.ws2{word-spacing:0.129956px;}
.ws11{word-spacing:0.219999px;}
.ws3{word-spacing:0.265957px;}
.ws7{word-spacing:0.293157px;}
.ws6{word-spacing:0.308268px;}
.wsb{word-spacing:0.373332px;}
._a{margin-left:-2.487748px;}
._4{margin-left:-1.181696px;}
._1{width:1.199829px;}
._8{width:111.369544px;}
._9{width:125.296026px;}
._2{width:205.521387px;}
._6{width:214.699930px;}
._3{width:248.425106px;}
._5{width:254.469586px;}
._7{width:265.011159px;}
._0{width:349.543212px;}
.fc1{color:rgb(82,99,122);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.222400px;}
.fs4{font-size:37.777600px;}
.fs0{font-size:39.999200px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:49.777600px;}
.fs2{font-size:63.999200px;}
.fs5{font-size:157.333200px;}
.fs7{font-size:219.999200px;}
.y0{bottom:0.000000px;}
.y11{bottom:71.756717px;}
.y12{bottom:170.088307px;}
.y1{bottom:716.020381px;}
.yc{bottom:737.807541px;}
.yb{bottom:772.512751px;}
.ya{bottom:807.121558px;}
.y9{bottom:841.537558px;}
.y8{bottom:876.242928px;}
.y7{bottom:910.851574px;}
.y6{bottom:945.460381px;}
.y5{bottom:979.876542px;}
.y4{bottom:995.781764px;}
.y3{bottom:1010.435661px;}
.y2{bottom:1025.089558px;}
.y10{bottom:1090.258230px;}
.yf{bottom:1170.369423px;}
.yd{bottom:1194.855877px;}
.ye{bottom:1198.808415px;}
.h2{height:23.109511px;}
.h1{height:27.089302px;}
.h5{height:27.503126px;}
.h4{height:36.239454px;}
.h7{height:36.703125px;}
.h3{height:43.718204px;}
.h6{height:106.553295px;}
.h8{height:175.419284px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:115.876840px;}
.x7{left:129.469714px;}
.x6{left:141.905748px;}
.x2{left:442.877042px;}
.x3{left:626.430122px;}
.x5{left:712.324437px;}
.x1{left:920.073681px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.310991pt;}
.ls3{letter-spacing:-0.163020pt;}
.ls1{letter-spacing:-0.115368pt;}
.ls8{letter-spacing:-0.097812pt;}
.ls4{letter-spacing:-0.075240pt;}
.lsf{letter-spacing:-0.027883pt;}
.ls13{letter-spacing:-0.018257pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.027588pt;}
.ls11{letter-spacing:0.027883pt;}
.ls9{letter-spacing:0.047652pt;}
.ls12{letter-spacing:0.115515pt;}
.ls6{letter-spacing:0.117876pt;}
.ls10{letter-spacing:0.135431pt;}
.lsa{letter-spacing:0.155496pt;}
.ls5{letter-spacing:0.198132pt;}
.lsd{letter-spacing:3.022103pt;}
.lsc{letter-spacing:4.015115pt;}
.lsb{letter-spacing:6.941414pt;}
.lse{letter-spacing:17.155902pt;}
.wse{word-spacing:-0.298745pt;}
.ws4{word-spacing:-0.250800pt;}
.ws9{word-spacing:-0.210672pt;}
.wsc{word-spacing:-0.012540pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.019916pt;}
.ws5{word-spacing:0.027588pt;}
.ws1{word-spacing:0.062700pt;}
.wsd{word-spacing:0.063732pt;}
.wsa{word-spacing:0.095597pt;}
.ws8{word-spacing:0.097812pt;}
.wsf{word-spacing:0.107548pt;}
.ws2{word-spacing:0.107844pt;}
.ws11{word-spacing:0.182566pt;}
.ws3{word-spacing:0.220704pt;}
.ws7{word-spacing:0.243276pt;}
.ws6{word-spacing:0.255816pt;}
.wsb{word-spacing:0.309808pt;}
._a{margin-left:-2.064449pt;}
._4{margin-left:-0.980626pt;}
._1{width:0.995674pt;}
._8{width:92.419636pt;}
._9{width:103.976479pt;}
._2{width:170.551220pt;}
._6{width:178.168003pt;}
._3{width:206.154725pt;}
._5{width:211.170716pt;}
._7{width:219.918605pt;}
._0{width:290.067240pt;}
.fs1{font-size:25.079955pt;}
.fs4{font-size:31.349612pt;}
.fs0{font-size:33.193199pt;}
.fs6{font-size:39.832636pt;}
.fs3{font-size:41.307771pt;}
.fs2{font-size:53.109517pt;}
.fs5{font-size:130.562418pt;}
.fs7{font-size:182.565584pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:59.547067pt;}
.y12{bottom:141.147200pt;}
.y1{bottom:594.187067pt;}
.yc{bottom:612.267067pt;}
.yb{bottom:641.067067pt;}
.ya{bottom:669.787067pt;}
.y9{bottom:698.347067pt;}
.y8{bottom:727.147200pt;}
.y7{bottom:755.867067pt;}
.y6{bottom:784.587067pt;}
.y5{bottom:813.147200pt;}
.y4{bottom:826.346094pt;}
.y3{bottom:838.506580pt;}
.y2{bottom:850.667067pt;}
.y10{bottom:904.747067pt;}
.yf{bottom:971.227067pt;}
.yd{bottom:991.547067pt;}
.ye{bottom:994.827067pt;}
.h2{height:19.177349pt;}
.h1{height:22.479965pt;}
.h5{height:22.823375pt;}
.h4{height:30.073187pt;}
.h7{height:30.457963pt;}
.h3{height:36.279402pt;}
.h6{height:88.422888pt;}
.h8{height:145.571093pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:96.160000pt;}
.x7{left:107.440000pt;}
.x6{left:117.760000pt;}
.x2{left:367.520000pt;}
.x3{left:519.840896pt;}
.x5{left:591.120000pt;}
.x1{left:763.520000pt;}
}
